[HELP] Install a FiveReborn server

Hello, I tried installing a FiveReborn server on my VPS.
Everything goes well until the installation of mono.
This is the error :

root@vps1:~# apt-get install mono-complete
Reading package lists… Done
Building dependency tree
Reading state information… Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
mono-complete : Depends: mono-devel (= 4.8.0.524-0xamarin11) but it is not going to be installed
Depends: mono-4.0-service (= 4.8.0.524-0xamarin11) but it is not going to be installed
Depends: monodoc-manual (= 4.8.0.524-0xamarin11) but it is not going to be installed
Depends: libmono-cil-dev (= 4.8.0.524-0xamarin11) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

If someone can help me this would be great.
Thank’s.

Me too !

UP… :confused:
I really need help.

Did you add the Mono repositories ?

Yeah i do, but it doesn’t work

I found it !!

  1. sudo apt-key adv --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys 3FA7E0328081BFF6A14DA29AA6A19B38D3D831EF

  2. echo “deb http://download.mono-project.com/repo/debian wheezy main” | sudo tee /etc/apt/sources.list.d/mono-xamarin.list

  3. sudo apt-get update

  4. echo “deb http://download.mono-project.com/repo/debian wheezy-apache24-compat main” | sudo tee -a /etc/apt/sources.list.d/mono-xamarin.list

  5. echo “deb http://download.mono-project.com/repo/debian wheezy-libjpeg62-compat main” | sudo tee -a /etc/apt/sources.list.d/mono-xamarin.list

  6. sudo apt-get update

  7. sudo apt-get install mono-complete

Hope it works for you :wink:

Thanks a lot, it helped!